.content-section-1{
  padding: 60px 0px 20px 0px;
}

.content-section-1 h2{
  color: inherit;
}

.content-section-2{
  padding: 20px 0px;
}

.content-section-2 h2{
  color: inherit;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}

.content-section-2 .img{
  height: 450px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.content-section-3{
  padding: 50px 0px;
}

.content-section-3 .img{
  padding: 20px 0px;
  height: 400px;
  margin: 0px 0px 30px;
  width: calc(50% - 15px);
  border: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;;
}

.content-section-3 .img.right{
  margin-left: 30px;
}

.content-section-3 .img.left{
  margin-right: 30px;
}

.content-section-3-5{
  padding: 50px 0px;
}

.content-section-3-5 .img{
  padding: 20px 0px;
  height: 200px;
  margin: 0px 0px 30px;
  width: calc(50% - 15px);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;;
}

.content-section-3-5 .img.right{
  margin-left: 30px;
}

.content-section-3-5 .img.left{
  margin-right: 30px;
}

.content-section-4{
  padding: 50px 0px;
  background-image:linear-gradient(135deg, #783e56 5%, #4c4d61 60%, #4981a2);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.content-section-4 .element{
  padding-bottom: 30px;
}

.right{
  float: right;
}

.left{
  float: left;
}

.content-section-4 .img{
  height: 670px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.content-section-4 h2{
  padding-bottom: 30px;
}

.content-section-4 .text-box{
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 65px);
}

.content-section-4 .icon-box{
  display: inline-block;
  vertical-align: top;
  width: 60px;
}

.content-section-4 .icon{
  width: 45px;
  height: 45px;
  border-radius: 45px;
  border: 1px solid #fe6100;
  color: #fe6100;
  font-size: 30px;
  text-align: center;
}

.content-section-4 p.title{
  font-weight: 600;
  color: #fe6100;
}

.content-section-4 p.text{
  color: white;
}

.content-section-5{
  padding: 0px 0px 50px;
  background-image:linear-gradient(135deg, #783e56 5%, #4c4d61 60%, #4981a2);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.nav-tabs>li{
  width: 33%;
}

.content-section-5 .nav .img{
  width: 200px;
  height: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px auto;
  opacity: 0.5;
}

.content-section-5 .nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover{
  background-color: transparent;
  border: none;
}

.nav-tabs>li>a,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover{
  background-color: transparent;
  border: none;
}

.content-section-5 .nav .active .img{
  opacity: 1;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus .img,
.nav-tabs>li.active>a:hover .img{
  opacity: 1;
}

.content-section-5 p.title{
  font-size: 30px;
  color: #fe6100;
  padding-top: 60px;
  font-weight: 200;
  margin-bottom: 20px;
  line-height: 1.4;
}

.content-section-5 ul{
  color: white;
}

.content-section-5 .text-box{
  border-left: 1px solid #fe6100;
  padding: 0px 15px 0px;
  margin-left: 15px;
}

.content-section-5 .nav-tabs{
  border: none;
}

.content-section-5 hr{
  border-color: rgba(255,255,255,0.3);
  margin: 0px;
}

.content-section-5 p{
  color: white;
}

.overlay.download{
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  background-color: rgba(0,0,0,0.8);
  z-index: 100000000;
}

.overlay.download.active{
  display: block;
}

.overlay.download .close-container{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.overlay.download .content-box{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  height: auto;
  width: 800px;
  overflow-y: scroll;
  background-color: white;
  padding: 30px 50px;
}

.overlay.download .content-box p{
  font-size: 12px;
}

.overlay.download .content-box .close-button{
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 28px;
  color: black;
  cursor: pointer;
}

.overlay input, .overlay select{
  margin: 10px 0px;
  width: 100%;
}

.overlay input.wpcf7-submit{
  width: 200px;
  box-shadow: none;
  background-color: #fe6100;
  color: white;
  text-transform: uppercase;
  padding: 10px;
  font-weight: 600;
  margin-top: 20px;
  border: none;
}

.overlay .button-close-overlay{
  width: 200px;
  box-shadow: none;
  background-color: #fe6100;
  color: white;
  text-transform: uppercase;
  padding: 10px;
  font-weight: 600;
  margin-top: 20px;
  border: none;
  display: none;
  text-align: center;
}

.overlay .formular a{
  font-size: 14px;
}

.overlay input{
  padding: 5px 10px;
}

.overlay input.dsgvo{
  margin: auto;
  width: auto;
}

.wpcf7-acceptance span.wpcf7-list-item{
  margin: 0px;
  margin-right: 10px;
}

.overlay.download .content-box p.title{
  font-weight: 600;
  font-size: 28px;
}

.overlay.download .content-box p.text{
  font-weight: 600;
  font-size: 18px;
}

.overlay.download .content-box span.wpcf7-list-item{
  margin-left: 0px;
}

.overlay.download .content-box input[type=checkbox]{
  display: inline-block;
  width: 30px;
}

.overlay .formular{
  padding-top: 40px;
}

.content-section-6{
  padding: 20px 0px 50px;
}

.content-section-6 p.title{
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 40px;
}

.content-section-6 ul{
  list-style-type: none;
  padding: 0px;
}

.content-section-6 li {
        position: relative;
        margin-left: 70px;
}

.content-section-6 li:before {
        content: "";
        position: absolute;
        top: 0px;
        left: -70px;
        width: 43px;
        height: 31px;
        background-image: url('../icons/check.png');
}

.content-section-6 li p{
  font-size: 16px;
  font-weight: 400;
}

.content-section-7{
  padding: 50px 0px 50px;
}

.content-section-7 h2{
  color: #484e62;
}

.content-section-7 p{
  color: #484e62;
    font-size: 16px;
    padding-top: 30px;
}
